Skip to main content
Weavr Multi Product BackOffice API
Transfers

Create a transfer transaction

POST/transfers

Transfers funds between managed accounts and managed cards belonging to the same corporate or consumer identity.

The Transfer Profile (configured in the Multi Portal) specified determines the behaviour and restrictions of the transaction (for example, fees).

Request

Header parameters

Request body

*
application/json
{}
objectobject · 7 fields

Responses

200OK

Success

Headers
Body
application/json
{}
TransferTransfer · object · 12 fields
Response example
{  "id": "string",  "profileId": "string",  "tag": "string",  "source": {    "id": "string",    "type": "managed_cards"  },  "destination": {    "id": "string",    "type": "managed_cards"  },  "destinationAmount": {    "currency": "string",    "amount": 0  },  "description": "string",  "state": "INITIALISED",  "creationTimestamp": 0,  "scheduledTimestamp": "string",  "executionTimestamp": "string",  "cancellationReason": "string"}